<%@page contentType="text/html; charset=utf-8" %>
<%@page import="org.acts.common.*" %>

<%@include file="../include/header.jsp" %>
<% 
    String login_id=request.getParameter("login_id");
    String debug=request.getParameter("debug");
    if(login_id==null) login_id="";
    if(debug==null) debug="";
%>
<SCRIPT TYPE="text/javascript">
function login(){
    <%if(debug.equals("y")){%>
        document.stdform.submit();
    <%}else{%>
        popup('../common/login_popup.jsp');
    <%}%>
}
function closeLogin(){
	closeWindow();
}
</SCRIPT>
</head>
<body onload=document.stdform.login_id.focus()>
<center>
<form method=POST name="stdform" action="../servlet/ActionDispatcher">

<table width=400px border=0>
    <tr>
        <td colspan=2><img src="../image/logo.jpg"></td>
    </tr>
    <tr>
        <td align="right" width=150px height=30px>會眾編號 / 登入編號</td>
        <td><input type="text" name="login_id" value="<%=login_id%>" style="width:140px;"></td>
    </tr>
    <tr>
        <td align="right" width=150px height=30px>密碼 </td>
        <td><input type="password" name="password" value="" style="width:140px;" onkeydown="if(event.keyCode==13){login();}"></td>
    </tr>
    <tr>
        <td colspan=2 height=30px>
            <center>
                <input type="button" value="登入" onClick="login()">
                <%if(login_id!=""){out.println("<br><br><font color=red>登入錯誤</font>");}%>
            </center>
        </td>
    </tr>
</table>
       
<input type="hidden" name="op" value="member.MemberModuleAction.login">
<input type="hidden" name="debug" value="<%=request.getParameter("debug")%>">
       
</form>
<center>

<%@include file="../include/footer.jsp" %>




